/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e25             { /* images/ledmarine001015.p... */
	border          :   0.00pt none #f0f0f0;
	background-color: transparent;
	position        : absolute;
	left            : 150.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 562.50pt;
	}
img#e24             { /* images/ledmarine002011.j... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 156.75pt;
	top             :  96.75pt;
	width           : 182.25pt;
	height          : 132.00pt;
	}
img#e23             { /* images/dr_b_sea.jpg */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 342.00pt;
	top             :  96.75pt;
	width           : 399.00pt;
	height          : 132.00pt;
	}
div#e22             { /* About Us */
	position        : absolute;
	left            : 375.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e21             { /* Contact Us */
	position        : absolute;
	left            : 669.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
span#e20            { /* images/ledmarine004009.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine004009.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e19            { /* images/ledmarine004008.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine004008.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e18            { /* images/ledmarine004007.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine004007.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e17            { /* images/ledmarine004006.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine004006.gif) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e16             {
	position        : absolute;
	left            : 157.50pt;
	top             : 237.75pt;
	width           : 579.00pt;
	height          : 318.75pt;
	}
h4#e15              { /* LED Navigation Lights */
	font            : bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 157.50pt;
	top             :  47.25pt;
	width           : 177.75pt;
	height          :  39.75pt;
	}
h6#e14              { /* Copyright (C) 2011 Ozaut... */
	position        : absolute;
	left            : 165.75pt;
	top             : 566.25pt;
	width           : 567.00pt;
	height          :  18.75pt;
	}
img#e13             { /* images/ledmarine004005.p... */
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 588.75pt;
	height          :  39.75pt;
	}
img#e12             { /* images/ledmarine004004.j... */
	position        : absolute;
	left            : 414.75pt;
	top             : 265.50pt;
	width           :  98.25pt;
	height          :  75.75pt;
	}
img#e11             { /* images/ledmarine004003.j... */
	position        : absolute;
	left            : 420.00pt;
	top             : 454.50pt;
	width           : 102.75pt;
	height          :  79.50pt;
	}
img#e10             { /* images/ledmarine004002.j... */
	position        : absolute;
	left            : 414.00pt;
	top             : 366.75pt;
	width           : 102.00pt;
	height          :  66.75pt;
	}
div#e9              { /* LED \ \Deck Lights */
	position        : absolute;
	left            : 448.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
div#e8              { /* LED Floodlights */
	position        : absolute;
	left            : 522.00pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
div#e7              { /* LED \ \Nav Lights */
	position        : absolute;
	left            : 595.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  24.75pt;
	}
div#e6              { /* <H5 title="LED Marine Na... */
	position        : absolute;
	left            : 519.75pt;
	top             : 285.75pt;
	width           : 219.75pt;
	height          : 248.25pt;
	}
img#e5              { /* images/ledmarine004001.j... */
	position        : absolute;
	left            : 159.00pt;
	top             : 516.00pt;
	width           : 192.00pt;
	height          :  31.50pt;
	}
img#e4              { /* images/ledmarine001001.j... */
	position        : absolute;
	left            : 159.00pt;
	top             : 240.00pt;
	width           : 178.50pt;
	height          :  39.75pt;
	}
div#e3              {
	position        : absolute;
	left            :  19.50pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 761.25pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 158.25pt;
	top             : 294.00pt;
	width           : 252.00pt;
	height          : 210.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ledmarine004b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
